.overview-content .a{background-image:url(img/a.jpg);}
.overview-content .b .li-3 .img{background-image:url(img/a.jpg);}
.overview-content .c{background-image:url(img/c.jpg);}
.overview-content .g{background-image:url(img/g.jpg);}
.overview-content .i{padding-top:26em;}
.overview-content .i:before{background-image:url(img/i.jpg);}
@media (max-width:736px){
	.overview-content .a{background-image:url(m/a.jpg);}
	.overview-content .c{background-image:url(m/c.jpg);}
	.overview-content .g{background-image:url(m/g.jpg);}
  .overview-content .i{padding-top:0;}
	.overview-content .i:before{background-image:url(m/i.jpg);}
}